# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response20014 import InlineResponse20014  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse20014(unittest.TestCase):
    """InlineResponse20014 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse20014(self):
        """Test InlineResponse20014"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response20014.InlineResponse20014()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
